
.default{
  width: 180px;
margin:auto;
height: auto;
}
.formconfig{
  width: 180px;
margin:auto;
height: 200px;
}

.inviteTextArea {
  

  margin:auto;
  height: auto;
width: auto;



}

span.descricao{
  font-size: 24px;
  color: rebeccapurple;
width: 100%;
position: relative;

}

.link{
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}

.menu ul {
  padding:0px;
  margin:0px;
  list-style:none;

}
.menu ul li
 {
   display: inline;
   }
   .menu ul li div {
    padding: 2px 10px;
    display: inline-block;

    /* visual do link */
    color: white;
    user-select: none;
    text-decoration: none;

}
   .menu ul li div:hover {
    color: white;
    border-bottom:3px solid rebeccapurple;
}
#inflatorbody{
margin-top: 5%;
}